<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="20" passing-score="16" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10015" type="choice" score="10" correct-response="C">
				<name>Chọn phương án trả lời đúng</name>
				<title>Để tránh xảy ra tai nạn về điện ta cần: </title>
				<responses>
					<response id="A"> Chơi đùa và trèo lên cột điện cao áp </response>
					<response id="B"> Thả diều gần đường dây điện </response>
					<response id="C"> Không xây nhà gần sát đường dây điện cao áp </response>
					<response id="D"> Tắm mưa dưới đường dây điện cao áp </response>
				</responses>
			</interaction>
			<interaction id="Interaction10049" type="true-false" score="10" correct-response="false">
				<name>Đúng/Sai</name>
				<title>Trước khi sửa chữa điện, phải cắt nguồn điện: </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
